Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_stream_get_object

## Name

librdf_stream_get_object -- Get the current librdf_statement in the stream

## Synopsis

``librdf_statement* `librdf_stream_get_object`` (librdf_stream* `stream`);`

## Arguments

`stream`

  librdf_stream object

## Return value

the current librdf_statement object or NULL at end of stream.

<<< Previous | Home | Next >>>
librdf_stream_next | Up | librdf_stream_get_context